html {
  font-size: 14px;
}

body {
  color: #bfc1c8;
  font-family: "Roboto", "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  background: #1e202b;
}
.clearfix
{
  clear: both;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  margin: 0 0 20px;
  line-height: normal;
}
a {
  text-decoration: none;
  color: #009ad8;
}
p {
  margin-top: 0;
}
form input {
    outline: none;
    border: none;
    padding: 10px;
    border-radius: 30px;
}
button, input {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}
.site-header {
  padding: 50px 0;
}
.site-header .branding {
  float: left;
}
.site-header .branding .logo,
.site-header .branding .logo-type {
  display: inline-block;
  vertical-align: middle;
}
.site-header .branding .logo {
  margin-right: 10px;
  width: 4rem;
  height: 2.375rem;
}
.site-header .branding .site-title {
  margin-bottom: 5px;
  font-size: 16px;
  font-size: 1.1428571429em;
  color: white;
}
.site-header .branding .site-description {
  font-size: 10px;
  font-size: 0.7142857143em;
  display: block;
  color: #bfc1c8;
}
.main-navigation {
  float: right;
}
.main-navigation .menu-toggle,
.main-navigation .menu {
  vertical-align: middle;
}
.main-navigation .menu-toggle {
  background: none;
  border: 2px solid transparent;
  color: white;
  padding: 20px;
  border-radius: 40px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  display: none;
  outline: none;
}
@media screen and (max-width: 990px) {
  .main-navigation .menu-toggle {
    display: inline-block;
  }
}
.main-navigation .menu-toggle:hover,
.main-navigation .menu-toggle:active {
  border-color: #009ad8;
  color: #009ad8;
}
.main-navigation .menu {
  list-style: none;
  display: inline-block;
}
.main-navigation .menu:after {
  content: " ";
  display: block;
  overflow: hidden;
  height: 0;
}
@media screen and (max-width: 990px) {
  .main-navigation .menu {
    display: none;
  }
}
.main-navigation .menu .menu-item {
  float: left;
  margin-left: 10px;
}
.main-navigation .menu .menu-item a {
  padding: 5px 25px;
  border: 2px solid transparent;
  border-radius: 30px;
  color: white;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  font-weight: 400;
}
.main-navigation .menu .menu-item.current-menu-item a,
.main-navigation .menu .menu-item:hover a {
  border-color: #009ad8;
  color: #009ad8;
}
.mobile-navigation {
  padding: 30px 0 0;
  clear: both;
  display: none;
}
@media screen and (min-width: 991px) {
  .mobile-navigation {
    display: none !important;
  }
}
.mobile-navigation .menu {
  background: #262936;
  list-style: none;
  text-align: center;
  border-radius: 10px;
  overflow: hidden;
}
.mobile-navigation .menu a {
  padding: 20px;
  display: block;
  color: white;
}
.mobile-navigation .menu .menu-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.mobile-navigation .menu .menu-item:last-child {
  border-bottom: none;
}
.mobile-navigation .menu .menu-item.current-menu-item a {
  color: #009ad8;
}

.hero {
  background-size: cover;
  padding: 70px 0;
  min-height: 350px;
  background-image: url(../img/banner.png);
}
.find-location {
  position: relative;
  margin-bottom: 70px;
}

.find-location input[type="text"] {
  width: 100%;
  padding: 20px 50px 20px 20px;
  background: #1e202b;
  color: white;
}
.button, form input[type="submit"], form input[type="button"], form button{
    border: none;
    background: #009ad8;
    padding: 10px 20px;
    border-radius: 30px;
    color: white;
}

.find-location input[type="submit"],.find-location input[type="button"] {
  position: absolute;
  top: 5px;
  right: 5px;
  bottom: 5px;
  padding: 0 40px;
}
.custom
{
    color: #009ad8;
    margin: 20px 0;
}
.forecast-container {
  width: 100%;
  background: #323544;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  margin-top: -150px;
  margin-bottom: 50px;
}
.forecast-container .forecast {
  width: 33.33%;
}
.forecast-container .forecast:nth-child(even) {
  background-color: #262936;
}
@media screen and (max-width: 990px) {
  .forecast-container .forecast {
    display: block;
    width: 100%;
    float: left;
  }
}

.forecast-container .forecast.today .forecast-header:after {
  content: " ";
  display: block;
  overflow: hidden;
  height: 0;
}
.forecast-container .forecast.today .forecast-header .day {
  float: left;
}
.forecast-container .forecast.today .forecast-header .date {
  float: right;
}
.forecast-container .forecast.today .forecast-content {
  text-align: left;
  padding-top: 30px;
  padding-bottom: 30px;
}
.forecast-container .forecast.today .location {
  font-size: 18px;
  font-size: 1.2857142857em;
  font-weight: 400;
}
.forecast-container .forecast.today .degree .num,
.forecast-container .forecast.today .degree .forecast-icon {
  display: inline-block;
  vertical-align: middle;
}
.forecast-container .forecast.today .degree .num {
  font-size: 90px;
  font-size: 6.4285714286rem;
  margin-right: 30px;
}
.forecast-container .forecast.today span {
  margin-right: 20px;
}
.forecast-container .forecast.today span img {
  margin-right: 5px;
  vertical-align: middle;
}
@media screen and (max-width: 990px) {
  .forecast-container .forecast.today {
    display: block;
    width: 100%;
  }
}
.forecast-container .forecast .forecast-header {
  background: rgba(0, 0, 0, 0.1);
  padding: 10px;
  text-align: center;
  font-weight: 400;
}
.forecast-container .forecast .forecast-icon {
  height: 50px;
}
.forecast-container .forecast .forecast-content {
  padding: 50px 20px 10px;
  text-align: center;
}
.forecast-container .forecast .forecast-content .forecast-icon {
  margin-bottom: 20px;
}
.forecast-container .forecast .forecast-content .degree {
  font-size: 24px;
  font-size: 1.7142857143em;
  color: white;
  font-weight: 700;
}

.forecast-container .forecast .forecast-content small {
  font-size: 16px;
  font-size: 1.1428571429em;
}


.site-footer {
  background: #262936;
  padding: 50px 0;
}
.site-footer .subscribe-form {
  position: relative;
  margin-bottom: 30px;
}
.site-footer .subscribe-form input[type="text"] {
  padding: 20px 100px 20px 20px;
  background: #1e202b;
  width: 100%;
  color: white;
}
.site-footer .subscribe-form input[type="submit"] {
  position: absolute;
  right: 5px;
  top: 5px;
  bottom: 5px;
}
.site-footer .row{
  justify-content: space-between;
}
.site-footer .social-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.site-footer .social-links a {
  width: 40px;
  height: 40px;
  display: inline-block;
  border-radius: 50%;
  background: #1e202b;
  color: #009ad8;
  text-align: center;
  line-height: 2;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  font-size: 20px;
  font-size: 1.4285714286em;
}
.site-footer .social-links a:hover {
  background: #009ad8;
  color: white;
}
